.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-36b7f002-9257-503a-af5c-6c1720840743 {
margin-bottom: -9px !important;
}
.lfr-layout-structure-item-1ee1ad94-7ca5-ff46-9e9c-61f2442ae749 {
margin-top: var(--spacer-8,7.5rem) !important;
}
.lfr-layout-structure-item-0791f203-7840-8eb1-e5a8-d5904c0f03b5 {
font-size: 0px !important;
}
.lfr-layout-structure-item-dc9fa06c-d35b-3cef-fd82-34b2f3c549ce {
margin-bottom: var(--spacer-8,7.5rem) !important;
}
.lfr-layout-structure-item-449a45c1-8595-9867-2398-4cd498847fd7 {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
margin-bottom: var(--spacer-10,10rem) !important;
margin-top: var(--spacer-10,10rem) !important;
}
.lfr-layout-structure-item-e0242978-cf04-2591-8844-22b30c1bafa6 {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
margin-bottom: var(--spacer-10,10rem) !important;
margin-top: var(--spacer-10,10rem) !important;
}
.lfr-layout-structure-item-c04b1bb1-3ac5-3134-572d-70932020fa8b {
background-color: var(--butterfly-blue) !important;
}
.lfr-layout-structure-item-3ad530ae-27f9-1eb6-805b-6869d9299f58 {
background-color: var(--rspca-blue) !important;
padding-bottom: var(--spacer-8,7.5rem) !important;
padding-top: var(--spacer-8,7.5rem) !important;
}
.lfr-layout-structure-item-266c5d96-637d-198d-005a-a3bb483f921f {
margin-bottom: -10px !important;
}
.lfr-layout-structure-item-06588802-9b75-610a-3550-ab7cb7923ecf {
margin-bottom: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-2eacc473-7392-fbfe-fd7f-b34bcc74ac0e {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
margin-bottom: var(--spacer-10,10rem) !important;
margin-top: var(--spacer-10,10rem) !important;
}
@media screen and (max-width: 767px) {.lfr-layout-structure-item-36b7f002-9257-503a-af5c-6c1720840743 {
text-align: right !important;
width: 250px !important;
}
.lfr-layout-structure-item-5134c48e-a447-0aff-cee0-258fe0678247 {
text-align: center !important;
}
.lfr-layout-structure-item-4240f8ae-84a5-556f-ad70-37ef998f6806 {
text-align: left !important;
}
}@media screen and (max-width: 575px) {.lfr-layout-structure-item-449a45c1-8595-9867-2398-4cd498847fd7 {
margin-bottom: var(--spacer-8,7.5rem) !important;
margin-top: var(--spacer-8,7.5rem) !important;
}
.lfr-layout-structure-item-e0242978-cf04-2591-8844-22b30c1bafa6 {
margin-bottom: var(--spacer-8,7.5rem) !important;
margin-top: var(--spacer-8,7.5rem) !important;
}
.lfr-layout-structure-item-2eacc473-7392-fbfe-fd7f-b34bcc74ac0e {
margin-bottom: var(--spacer-8,7.5rem) !important;
margin-top: var(--spacer-8,7.5rem) !important;
}
}